Subject: Re: [Gen-art] Review of draft-ietf-kitten-krb-auth-indicator-04

From: Jari Arkko <[email-masked]>
Date: Wed, 1 Feb 2017 22:42:32 +0100

Many thanks for the review, Robert. These reviews are much appreciated,
and at least from my perspective, improve the quality of the RFCs. Happy
to hear from Benjamin that he’s considering the editorial issues Robert
found in this case.

Jari